Subject: Re: Routers & Pressure Treated?

From: BigJim <[email-masked]>
Date: Tue, 1 Apr 1997 09:47:11 -0900

I second the cheapo bits, tho there is a way to make them last far longer.. :)

If you do not let the residue build up enough to cause overheating in the
bit, and place it in household ammonia for a few minutes, they will clean
right uo for reuse.  I do this commonly with my circular saw blades,
particularly the small-toothed plywood blade.  Works well..

Please note also that in order to preserve the pressure treated effect, you
should cover any cut edges with a compatible "pressure treatment solution"
shortly after cutting, since you will see on the cut edge that the solution
is not evenly distributed through the wood.  I would expect this to be even
more important on rounded over edges, as they will be other than vertical.

Jim aka BigJIm

At 11:15 PM 3/31/97 -0600, you wrote:
>Rick Shelton wrote:
>>
>> I'm looking at building a deck in the near future and would like to
>> round over the 2x6's I'll be using for the deck.  I've heard that
>> rounding over pressure treated would burn-out my router, not to mention
>> dull out bits rather quickly.  Any comments, suggestions out there?
>>
>> Thanks.
>>
>> --
>> - Rick Shelton
>>
>>   [email-masked]
>
>I doubt it would burn up your router, as long as it's not underpowered &
>you take multiple passes, however being pine & saturated with
>preservitive will almost surely trash your bits.  You might go for the
>el cheapo high speed steel bits & toss them when they are burnt up.
>
>Buzz
>
>